.otp_verfiy_popup {
    padding-left: 0px;
    display: flex;
    z-index:9999;
}

body .otp_verfiy_popup .otp_popup {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    background: var(--color-BgBlack);
}

.otp_verfiy_popup .popup_overlay {
    position: fixed;
    height: 100%;
    width: 100%;
/*    background-color: var(--color-BgBlack);*/
    opacity: 0.4;   
}

.otp_verfiy_popup .popup_region {
    margin: 0;
    height: auto;
    display: flex;
    width: 55%;
    display: flex;
    min-height: 310px;
    max-height: 965px;
    flex-direction: column;
    overflow: auto;
    background: var(--color-BgOrgWhite);
    align-items: center;
    z-index: 1;
    border-radius: 7px;
    box-shadow: 0 5px 26px 0 var(--color-DropBoxShadowx), 0 20px 28px 0 var(--color-ShadowBlack);
    border: 1px solid var(--color-BodTextSecondaryCharcoalGray);
}

    .otp_verfiy_popup .popup_region .popup_header {
        float: left;
        width: 100%;
        height: 55px;
        background-color: var(--color-BgOrgWhite);
        border-bottom: 2px solid var(--color-BodTextSecondaryCharcoalGray);
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 20px;
        padding-top: 4px;
        padding-left: 10px;
    }

        .otp_verfiy_popup .popup_region .popup_header .popup_title .title_name {
            font-size: 28px;
            font-weight: 500;
            color: var(--color-TextBlack);
        }

        .otp_verfiy_popup .popup_region .popup_header .close_btn {
            cursor: pointer;
            color: var(--color-TextBlack);
        }

.otp_verfiy_popup .otp_head {
    background: var(--color-BgOrgWhite);
    display: flex;
    align-items: center;
    grid-gap: 14px;
    padding: 0px 18px;
}

    .otp_verfiy_popup .otp_head .otp_bold {
        font-size: 30px;
        font-weight: 700;
        color: var(--color-TextBlack);
    }

.otp_verfiy_popup .classic_txt {
    font-size: 26px;
    font-weight: 700;
    color: var(--color-TextBlack);
    margin-top: 5px;
}

.otp_verfiy_popup .popup_region .popup_content {
    float: left;
    width: 100%;
    background-color: var(--color-BgOrgWhite);
    padding: 40px 20px;
    padding-top: 10px;
}

.otp_verfiy_popup .popup_region .popup_content {
    padding: 15px 20px;
}

.otp_verfiy_popup .popup_content .check_msg {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
    text-align: left;
}

.otp_verfiy_popup .check_msg .check_txt {
    font-size: 21px;
    white-space: normal;
    font-weight: 400;
    color: var(--color-TextBlack);
    line-height: normal;
}

.otp_verfiy_popup .popup_region .popup_content .otp_section {
    height: auto;
    padding: 15px 0;
    width: auto;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 50px;
    position: relative;
}

.otp_verfiy_popup .otp_section .otp_number {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    position: relative;
}

.otp_verfiy_popup .otp_section .input_block {
    position: relative;
    width: 52px;
    margin: 0;
    height: auto;
}

    .otp_verfiy_popup .otp_section .input_block rt-input-container.rt-block.customChanges input {
        padding-top: 12px !important;
        text-align: center;
        height: 50px;
        color: var(--color-TextPrimaryBlue);
        background-color: transparent !important;
    }
.otp_verfiy_popup rt-input-container.rt-block.customChanges.rt-input-invalid input {
    border: 1px solid var(--color-BodRedErrorAlert) !important;
}

.otp_verfiy_popup rt-input-container:not(.rt-input-has-value):not(.rt-input-has-placeholder) input:not(:focus), .input_block.Noellipse .rt-auto-horizontal-margin.rt-input-has-value input {
    color: var(--color-TextBlack);
    border: 1px solid var(--color-BodTextSecondaryCharcoalGray);
}

.otp_verfiy_popup .verify_btn, .otp_verfiy_popup .verified_btn {
    float: left;
    height: 50px;
    width: 170px;
    margin: 17px 50px;
    cursor: pointer;
}

    .otp_verfiy_popup .verify_btn .verify_btn_section {
        font-size: 20px;
        border-radius: 8px;
        color: var(--color-TextOrgWhite);
        width: 100%;
        height: 100%;
        background-color: var(--color-BgPrimaryBlue);
        font-weight: 700;
        letter-spacing: normal;
        line-height: normal;
        text-align: center;
        font-style: normal;
        font-stretch: normal;
        border: 1px solid;
        border-color: var(--color-BodPrimaryBlue);
        display: flex;
        justify-content: center;
        align-items: center;
        grid-gap: 10px;
    }

.otp_verfiy_popup .popup_content .otp_value {
    display: flex;
    grid-gap: 15px;
    align-items: center;
    clear: left;
    float: left;
}

.otp_verfiy_popup .otp_nrml_txt {
    font-size: 21px;
    font-weight: 400;
    color: var(--color-TextBlack);
}

.otp_verfiy_popup .verify_box_resend {
    height: 40px;
    width: 140px;
}

.otp_verfiy_popup .verify_btn_resend.enablebtn {
    background-color: var(--color-BgPrimaryBlue);
    border-color: var(--color-BodPrimaryBlue);
    cursor: pointer;
    color: var(--color-TextOrgWhite);
    border-radius: 8px;
    font-size: 18px;
    font-weight: 700;
    padding: 14px 0px 13px;
    width: 100%;
    height: 100%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.otp_verfiy_popup .verify_btn_resend {
    font-size: 18px;
    border-radius: 8px;
    color: var(--color-TextTextSecondaryCharcoleGray);
    padding: 13px 0px 13px;
    width: 100%;
    height: 100%;
    background-color: var(--color-BgOrgOffWhite);
    font-weight: 700;
    letter-spacing: normal;
    line-height: normal;
    text-align: center;
    font-style: normal;
    font-stretch: normal;
    border: 1px solid;
    border-color: var(--color-BodOrgOffWhite);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 10px;
    cursor: not-allowed;
}

.otp_verfiy_popup .popup_content .check_txt {
    font-size: 22px;
    font-weight: 400;
    color: var(--color-TextBlack);
    line-height: normal;
    white-space: nowrap;
}

rt-input-container .rt-errors-spacer {
    min-height: 1px;
    float: right;
    min-width: 1px;
}

.otp_verfiy_popup .hyphen {
    position: absolute;
    font-weight: 900;
    top: 12px;
    left: 23px;
    font-size: 17px;
    color: var(--color-TextPrimaryBlue);
    z-index: 0;
}
.otp_verfiy_popup .verified_btn_section {
    font-size: 20px;
    border-radius: 8px;
    color: var(--color-TextOrgWhite);
    width: 100%;
    height: 100%;
    background-color: var(--color-BgGreenSuccessAlert);
    font-weight: 700;
    letter-spacing: normal;
    line-height: normal;
    text-align: center;
    font-style: normal;
    font-stretch: normal;
    border: 1px solid;
    border-color: var(--color-BodGreenSuccessAlert);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 10px;
}
.otp_verfiy_popup .verify_btn_resend .read_txt {
    font-family: var(--font-1);
    font-size: 19px;
    font-weight: bolder;
    color: var(--color-TextOrgOffWhite);
}
/*-------------------------vigneshs css otp left panel with login-------------------------*/
.OTP_verify_section .otp_verfiy_popup .popup_region .popup_header {
    position: sticky;
    top: 0px;
    z-index: 9999999;
    background-image: none;
}

.OTP_verify_section .otp_verfiy_popup .popup_region {
    min-height: 310px;
    max-height: 860px;
    position: relative;
    left: 0%;
    margin-top: 30px;
}

.collapseLeftpanel .OTP_verify_section .otp_verfiy_popup .popup_region .popup_header {
    position: sticky;
    top: 0px;
    z-index: 9999999;
    background-image: none;
}

.collapseLeftpanel .OTP_verify_section .otp_verfiy_popup .popup_region {
    display: flex;
    min-height: 310px;
    max-height: 870px;
}
.collapseLeftpanel .OTP_verify_section .otp_verfiy_popup .popup_region {
    min-height: 310px;
    max-height: 860px;
    position: absolute;
    left: 25%;
    margin-top: 30px;
}
body:not(.collapseLeftpanel) .OTP_verify_section .otp_verfiy_popup .popup_region {
    min-height: 310px;
    max-height: 860px;
    position: relative;
    left: 0%;
    margin-top: 30px;
}
.skin-blue-light.sidebar-mini.pace-done.sidebar-collapse.bootstrappopup.ShowPopup .OTP_verify_section .otp_verfiy_popup .popup_region {
    min-height: 310px;
    max-height: 860px;
    position: relative;
    left: 10%;
    margin-top: 30px;
}
/*-------------------------vigneshs css otp left panel with login-------------------------*/

rt-toast{
    z-index:99999;
}

.disable_prim_mob.mul_mob_blk .intl-tel-input, .disable_per_mob.mul_mob_blk .intl-tel-input, .disable_prim_mail #Primary_Email, .disable_per_mail #Personal_Email {
    pointer-events: none;
}

.otp_number.disabledfeild {
    pointer-events: none !important;
}

.otp_verfiy_popup .input_block rt-input-container.rt-input-focused > .hyphen, .otp_verfiy_popup .input_block rt-input-container.rt-input-has-value > .hyphen {
    display: none;
}

.otp_verfiy_popup .retry_btn {
    width: 120px;
}

.popup_footer {
    display: flex;
    justify-content: center;
    align-self: end;
}